form {
    font-size: 20px;
    color:
}


.red {
    color: #FF0000
}

header {
    height: 40px;
    width: 100%;
    background-color: #999
}


p {
    width: 200px;
    background:
}

.right {
    margin-left: auto;
}

.btn1 {
    background-color: #00FF00
}

.btn2 {
    background-color: #FF0000
}


.login1 {
    margin: 2em 80px;
}

.gy {
    line-height: 2.5;
}

label {
    width: 200px;
}

.right2 {
    margin-right: 200px;
}

div.sk {
    margin-top: 180px;
}

.ex3 {
    font-size: 40px;
    line-height: 400%;
}
